Subject: Re: [PATCH v3 14/17] ASoC: fsl_ssi: Clean up _fsl_ssi_set_dai_fmt()

From: Nicolin Chen <[email-masked]>
Date: Mon, 15 Jan 2018 13:40:21 -0800

On Mon, Jan 15, 2018 at 10:16:28PM +0100, Maciej S. Szmigiero wrote:

> > * Removing TXBIT0 configurations since this bit is set to 1 as its
> >   reset value and there is no use case so far to unset it. And it
> >   is safe to remove since regmap_update_bits() won't touch it.
> 
> I didn't get any response to a comment I've written about the point

I neglected the comments in the middle. Sorry. Will add it back then.